Subject: Trainer Candidate - Satyarth Prakash Tiwari Satyarth Prakash Tiwari
From: Satyarth Prakash Tiwari Satyarth Prakash Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 01:25:23 -0500

| | Tech Support Test

Name | Satyarth Prakash Tiwari Satyarth Prakash Tiwari
E-mail | [email-masked]
Phone Number | (91) 8384039860
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi, savitri Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globallogic technologies | Analyst | 29 Th January 2021 | 40,875
Previous Employer 1 | Accenture | Customer service associate | 2 Dec 2019 | 26000
Previous Employer 2 | IBM India | Technical support | 11 may 2018 | 17000

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

I have been involved in handling a team of 18 people for Google project with Accenture services. My experience as an associate was awesome as I have to keep a track of the SLA , KPI's as it is mandatory for the team and the project.

I was associated with learning and development department as well.

Training the new joiners for the best practices to follow along with the process knowledge related to Google products like Chromecast, pixel devices.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I believe in the words rightly said by someone " the more you bleed in the training,  the less you sweat ".

I was handling the client call on regular basis, one of my team mate came to my desk and reverted with an expression as if he was deeply disappointed. I asked him and the answer that I received was that the agent was on a call with the end user and the end user was literally shouting at him because of the escalation issues that he was facing. The customer has raised an escalation matrix with us and was waiting for the solution and that point we were working on that . After finishing my client call I asked that agent to schedule a  call back pertaining to the situation. I took the initiative and called that customer within 10 minutes just to let him know that we are still working and it would be great if he can spare us with 24 hours so that we can up with a resolution for him.
Though the call took 28 minutes around to calm him down and make him understand that the issue has been shifted to the utmost priority and we will stay in touch on  an regular  interval of 4 hours so that he is inclined with the process that we are delivering to him.

Within 48 hours , solution was provided to him and he was very happy and satisfied. The same goes to the team members as well and we closed that month with 88 % quality.

We faced multiple challenges while handling the team like people taking leaves without informing, people on resignation taking undue advantage on the floor. Inspire of all these things, we have to make sure that we are not projecting anything wrong to the client. We all as a team needs to adhere with the policies and SLA's. In case of there is a miss in the team  I believe in making results and regular team meetings so that every team mner of my team is well versed with the process.

Managing a team takes great efforts not only  from my side but from everyone who is involved in a project. There are certain KPI( key performance indicators) that we all follow and we adhere to that.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

For me good customer service is adhering with the process and policies of the project while on  interaction with the client/ end user. When we know the process in and out.

Great customer service is when we know the process and when we deliver that to the end user and the end user is satisfied ( this is customer delight).
Great customer service is like cherry on the cake for us and we deliver that cherry to the end user to make his cake more awesome.

Great customer service is providing bang on solutions to the situations/ issues  raised by the end user until he is happy and satisfied.

What according to you makes you a good candidate for this position?

Their are multiple qualities that everyone posseses, so do I.
1) Ability to outperform in the difficult situations
2) Ability to handle team and make them efficient in each and every possible way.
3) Client servicing . I can manage client calls on regular basis.
4) Taking the initiative on the production floor for activities so that every person is involved and give their best.

5) Regular one on one sessions with the team mates / agents to discuss their area of interest and their areas of improvement as per the project.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |